Jump to content
toutsmetisse

Mise à jour Prestashop

Recommended Posts

Bonjour,

Je souhaite passer ma boutique en v1.6.1 minimum (actuellement en v1.6.0.6). J'ai installé le module 1-click upgrade, il apparait bien dans ma liste de modules en back office mais je ne réussis pas à le configurer (ça me renvoie vers une page blanche...). J'ai vidé le cache mais en vain... quelqu'un aurait-il une solution?

Share this post


Link to post
Share on other sites

Bonjour,

Tu ne peux pas le mettre à jour? Il est de quelle version?

Share this post


Link to post
Share on other sites

J'avais eu le même souci, j'avais donc remplacé le module upgrade par une version plus ancienne et ça avait fonctionné...

Tu devrais activer le mode debug et voir le message d'erreur.

Edited by Gavimse (see edit history)

Share this post


Link to post
Share on other sites

là du coup je peux configurer le module mais j'ai à nouveau un message d'erreur dans la liste des points à vérifier avant la mise à jour :

PHP's max_execution_time setting has a high value or is disabled entirely (current value: 300 seconds)

c'est bloquant comme problème ou c'est juste une info qu'on me donne?

Share this post


Link to post
Share on other sites

Bonjour,

je me permets de relancer ce topic car mon pb n'est tjs pas résolu... Pour rappel mon site est en V1.6.0.6 et il me faut une version plus récente pour installer un module (CMSpassplus).

J'ai téléchargé tout d'abord la v4.9.0-autoupgrade mais qui ne marchait pas sur mon site. Ensuite, sur les conseils de Gavimse (merci à toi!) j'ai téléchargé une ancienne version v1.6.8-autoupgrade qui marche.

J'ai lancé la mise à jour qui s'est terminée avec le message "restauration terminée"

Mais mon site est désespérément toujours en V1.6.0.6...

Dans ma liste de modules mon "1click upgrade" me dit qu'une mise à jour est nécessaire, et quand je la fais et que je veux le configurer ça me renvoie un message d'erreur...

 

Quelqu'un peut-il venir à mon secours?! Merci :-)))

 

Share this post


Link to post
Share on other sites

Bonjour , chez quel hébergeur êtes vous ? Et  quel capacité et php ?  

Bien à vous 

Share this post


Link to post
Share on other sites

Bonjour,

 

je suis chez ovh, capacité 25 Go,

Version PHP globale 5.6 (si c'est bien ça la question!)

 

 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More